


         a:link       {color: Black;text-decoration: none}
         a:visited    {color: Black;text-decoration: none}
         a:active     {color: Black;text-decoration: none}
         a:hover      {color: #ffffff;text-decoration: none}

a.home {background-image: url(home.jpg)}
a.home:hover {background-image: url(home2.jpg)}

a.info {background-image: url(info.jpg)}
a.info:hover {background-image: url(info.jpg)}

a.kontakt {background-image: url(kontakt.jpg)}
a.kontakt:hover {background-image: url(kontakt2.jpg)}


a:hover.zzz {background-color: orange; color: white weight: 100}
a:link.zzz  {background-color: yellow; color: Black;text-decoration: none}
a:visited.zzz  {background-color: yellow; color: Black;text-decoration: none}
a:active.zzz  {background-color: yellow; color: Black;text-decoration: none}


a:hover.x {background-color: #2c88b7; color: white weight: 100}
